# python/object:istd_klassen.IstdBericht
basisschemaXsdMaxVersie: 1.2.0
basisschemaXsdMinVersie: 1.0.0
basisschemaXsdVersie: 1.2.0
berichtXsdMaxVersie: 1.0.2
berichtXsdMinVersie: 1.0.0
berichtXsdVersie: 1.0.2
beschrijving:
- Bericht voor het aanvragen van een toewijzing voor Wmo-ondersteuning.
klassen:
- # python/object:istd_klassen.IstdKlasse
  beschrijving: (geen beschrijving gevonden)
  elementen:
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Code ter identificatie van een soort bericht.
    dataType: LDT_BerichtCode
    naam: BerichtCode
    waarde: '445'
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een major release van een iStandaard.
    dataType: LDT_BerichtVersie
    naam: BerichtVersie
    waarde: '3'
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een minor release van een iStandaard.
    dataType: LDT_BerichtSubversie
    naam: BerichtSubversie
    waarde: '0'
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificerende code van een aanbieder van zorg of ondersteuning.
    dataType: LDT_AgbCode
    naam: Afzender
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificatie van een gemeente die betrokken is bij de uitvoering van zorg of
      ondersteuning.
    dataType: LDT_Gemeente
    naam: Ontvanger
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Naam of nummer en dagtekening ter identificatie van een totale aanlevering.
    dataType: CDT_BerichtIdentificatie
    naam: BerichtIdentificatie
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een versie van de XSD's die zijn ingezet
      voor het opstellen van het heenbericht.
    dataType: CDT_XsdVersie
    naam: XsdVersie
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Naam of nummer ter identificatie van een retourbericht.
    dataType: LDT_IdentificatieBericht
    naam: IdentificatieRetour
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Dagtekening van het retourbericht.
    dataType: LDT_Datum
    naam: DagtekeningRetour
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een versie van de XSLT's die zijn ingezet
      voor de controle van het heenbericht.
    dataType: LDT_Versie
    naam: XsltVersie
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een versie van de XSD's die zijn ingezet
      voor het opstellen van het retourbericht.
    dataType: CDT_XsdVersie
    naam: XsdVersieRetour
  naam: Header
- # python/object:istd_klassen.IstdKlasse
  beschrijving:
  - Persoonsgegevens van de client.
  elementen:
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen
      van het contact tussen overheid en burgers en het verminderen van de administratieve
      lasten.
    dataType: LDT_BurgerServicenummer
    naam: Bsn
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Datum waarop een natuurlijk persoon geboren is.
    dataType: CDT_Geboortedatum
    naam: Geboortedatum
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel
      gewijzigd.
    dataType: LDT_Geslacht
    naam: Geslacht
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - De achternaam van een natuurlijk persoon, aangeduid als Naam en Voorvoegsel.
    dataType: CDT_VerkorteNaam
    naam: Naam
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Vrije tekst (bijvoorbeeld toelichting) in een bericht.
    dataType: LDT_Commentaar
    naam: Commentaar
  naam: Client
- # python/object:istd_klassen.IstdKlasse
  beschrijving:
  - Gegevens over het product waarvoor een toewijzing wordt aangevraagd.
  elementen:
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Naam of nummer die als referentie kan worden meegegeven.
    dataType: LDT_Referentie
    naam: ReferentieAanbieder
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificerend nummer van een beschikking zoals vastgesteld door de gemeente.
    dataType: LDT_Nummer
    naam: BeschikkingNummer
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Gecodeerde omschrijving van een product, dienst of resultaat ten behoeve van
      het leveren van ondersteuning aan een client.
    dataType: CDT_Product
    naam: Product
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Ingangsdatum van een afgegeven beschikking.
    dataType: LDT_Datum
    naam: BeschikkingIngangsdatum
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - De aangevraagde Ingangsdatum van het toe te wijzen Product.
    dataType: LDT_Datum
    naam: ToewijzingIngangsdatum
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - De aangevraagde Einddatum van het toe te wijzen Product.
    dataType: LDT_Datum
    naam: ToewijzingEinddatum
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Aanduiding van de omvang van de te leveren of geleverde ondersteuning, uitgedrukt
      in Volume, Eenheid en Frequentie.
    dataType: CDT_Omvang
    naam: Omvang
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Gegevens over de persoon of instantie die een client heeft doorverwezen naar
      ondersteuning, aangeduid als Type en Naam of ZorgverlenerCode.
    dataType: CDT_Verwijzer
    naam: Verwijzer
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Indicator of de aanbieder voor de te leveren ondersteuning beroep doet op een
      landelijk raamcontract.
    dataType: LDT_JaNee
    naam: Raamcontract
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Vrije tekst (bijvoorbeeld toelichting) in een bericht.
    dataType: LDT_Commentaar
    naam: Commentaar
  naam: AangevraagdProduct
naam: WMO316
relaties:
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: Header
  childMax: '1'
  childMin: '1'
  naam: Header
  parentKlasse: Root
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: Client
  childMax: '1'
  childMin: '0'
  naam: Client
  parentKlasse: Root
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: RetourCode
  childMax: unbounded
  childMin: '0'
  naam: RetourCodes
  parentKlasse: AangevraagdProduct
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: AangevraagdProduct
  childMax: unbounded
  childMin: '1'
  naam: AangevraagdeProducten
  parentKlasse: Client
release: '3.0'
standaard: iwmo


